/***************************/
/**** STUDIO SOLICULUS *****/
/***************************/

body .nav-scroll .logo-sticky .logo-img {display:none;}
body .nav-scroll .logo-sticky a.logo{background:url('https://www.soliculus.fr/wp-content/uploads/2026/02/Fichier-11.png'); background-repeat: no-repeat; width:217px; height:36px;}


/* Services */

body.services .services3 .item .icon {margin-bottom: 0px;}
/* Supprimer les backgrounds dans le footer */
footer .item,
footer .widget,
footer .footer-widget,
footer .col,
footer .container > div {
    background: transparent !important;
}